{
  "id": 3137452,
  "name": "Joy Morton, appellee, v. Central Press Printing Company, appellant",
  "name_abbreviation": "Morton v. Central Press Printing Co.",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,659",
  "first_page": "616",
  "last_page": "616",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 616"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 583,
    "ocr_confidence": 0.471,
    "sha256": "b0c043c43ca1e412ba373a10182198fdcf2c7a011d26e2ab7f31e172a7b2055e",
    "simhash": "1:1343b6d9c24b8784",
    "word_count": 93
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joy Morton, appellee, v. Central Press Printing Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Arthur R. Wolfe, for appellant. Edward E. Melum, for appellee; L. J. Haigler, of counsel."
    ],
    "corrections": "",
    "head_matter": "Joy Morton, appellee, v. Central Press Printing Company, appellant.\nGen. No. 30,659.\nJudgment by confession under power granted by terms of lease. Order denying motion to vacate judgment. Appeal from the Superior Court of Cook county; the Hon. Walter P. Steffen, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed March 29, 1926.\nArthur R. Wolfe, for appellant. Edward E. Melum, for appellee; L. J. Haigler, of counsel."
  },
  "file_name": "0616-04",
  "first_page_order": 676,
  "last_page_order": 676
}
